.block-social-share-block {
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  left: 0;
  position: fixed;
  top: 50%;
  z-index: 900;
}

@media (min-width: 0) and (max-width: 991px) {
  .block-social-share-block {
    display: none;
  }
}

.block-social-share-block .social-share-buttons .a2a_svg {
  border-radius: 0 !important;
  margin-bottom: 10px;
}

.block-social-share-block .social-share-buttons .a2a_button_facebook .a2a_svg {
  padding: 8px;
  background-color: #0f4194 !important;
}
